FILE(REMOVE_RECURSE
  "CMakeFiles/vanlcm.py"
  "../../../python/lcmtypes/vanlcm/example_t.py"
  "../../../python/lcmtypes/vanlcm/heartbeat_t.py"
  "../../../python/lcmtypes/vanlcm/__init__.py"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang)
  INCLUDE(CMakeFiles/vanlcm.py.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
